手机浏览 RSS 2.0 订阅 膘叔的简单人生 , 腾讯云RDS购买 | 超便宜Qcloud , 注册 | 登陆

iOS 9.3.5 环境安装微信

首页 > 苹果相关 >

最近的项目是基于VUE开发的,但总有用户说不正常,询问下来是因为使用ipad 2,ios 9.3.5。为此,从闲鱼买了个ipad mini。结果下载微信的时候说不兼容。最后,只能从Appstore的“更新”-“已购项目”找到微信,点击右边的云下载图标。系统会弹出“你要下载最新的兼容版本吗?该版本的“微信”与此设备不兼容。”的对话框,点击“下载”。这样就会在手机上下载最新的兼容当前手机环境的微信版本了。

后记:安装了也打不开。。。提示微信版本过低。

真是纠结




本站采用创作共享版权协议, 要求署名、非商业和保持一致. 本站欢迎任何非商业应用的转载, 但须注明出自"膘叔", 保留原始链接, 此外还必须标注原文标题和链接.

« 上一篇 | 下一篇 »

发表评论

评论内容 (必填):